Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Notification_Strategy.h File Reference

`#include "ace/Event_Handler.h"`
`#include "ace/Notification_Strategy.inl"`

Include dependency graph for Notification_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_Notification_Strategy
| Abstract class used for notifying an interested party. More...

## Detailed Description

Id:
  Notification_Strategy.h,v 4.4 2003/07/19 19:04:12 dhinton Exp

Author:
  Doug Schmidt